# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.TrackerRecord1

Packages that use TrackerRecord1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of TrackerRecord1 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with type parameters of type TrackerRecord1
Modifier and Type
Field
Description
`protected List<TrackerRecord1>`
TrackerData1.`trckrRcrd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return TrackerRecord1
Modifier and Type
Method
Description
`TrackerRecord1`
ObjectFactory.`createTrackerRecord1()`
Create an instance of `TrackerRecord1`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return types with arguments of type TrackerRecord1
Modifier and Type
Method
Description
`List<TrackerRecord1>`
TrackerData1.`getTrckrRcrd()`
Gets the value of the trckrRcrd property.